/**
Theme Name: Divigner
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Divigner Child Theme
Version: 1.1.25
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divigner
Template: astra
*/

body, p {
    font-size: 102%;
}
#ubermenu-main-9{
    
}
.ubermenu-item a{
    color:#FFF;
}
.ubermenu-current_page_item a{
    color:#d62829;
}
.ubermenu-submenu{
 background:#FFF;   
}
.ubermenu-item > .ubermenu-submenu.ubermenu-submenu-type-mega,
.ubermenu-submenu{
     background:#FFF;   
     padding-top: 10px; 
}
.ubermenu-submenu a{
   color: #1a5b80;
}
#ubermenu-main-9 a.ubermenu-target{
   padding-left: 10px;
    padding-right: 10px;
}
#ubermenu-main-9 .ubermenu-item-has-children>a.ubermenu-target {
	padding-right:20px;
}
#ubermenu-main-9 .ubermenu-submenu .ubermenu-column-auto{ 
    width: 100% !important;
}
#ubermenu-main-9 .ubermenu-target-with-image{
     padding-top:5px !important;
     padding-bottom:5px !important;
}
#ubermenu-main-9 .ubermenu-item-layout-image_above > .ubermenu-image{
    width:60px;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    
}
#ubermenu-main-9 .ubermenu-target-with-image > .ubermenu-target-text{
    margin-top: 5px;
}
#ubermenu-main-9 .ubermenu-has-submenu-drop > .ubermenu-target::after {
    right:3px;
}

.logo-container .elementor-widget-container{
    margin-bottom:0 !important;
}
.logo-container img {
    max-width:100% !important;
    max-height: 200px;
    width: auto;
    padding: 0 0 15px;
    margin: auto;
}
.elementor-206810 .elementor-element.elementor-element-2c222c6 > .elementor-container{
    max-width: 100% !important;
}
.elementor-206810 .elementor-element.elementor-element-f6efbae > .elementor-element-populated{
    padding:0 !important;
}
#dashboardApp {
    width: 1500px;
    height: 850px;
    margin: 0 auto;
}
#SlideIconSection .elementor-element { position:absolute; right:0; }

#SlideIconSection #slide-right-sidebar{ right:0;  margin-top:80px; }


#covidBlog *{
    --grid-column-gap: 30px;
    --grid-row-gap: 35px;
	color: #FFFFFF;
}
#covidBlog a.elementor-post__thumbnail__link {
    order: 1;
	margin-bottom: 20px;
}
#covidBlog .elementor-post__card {
    background-color: #C5000075;
    padding-top: 0px;
    padding-bottom: 0px;
}
#covidBlog .elementor-post__title a {
    color: #FFFFFF;
    font-family: "Montserrat", Sans-serif;
    font-size: 22px;
    font-weight: 600;
}
#covidBlog .elementor-post__text {
	padding: 0 20px;
    margin-top: 0px;
    order: 3;
}
#covidBlog .elementor-post__excerpt p {
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 16px;
    font-weight: 400;
}
#covidBlog  .elementor-post__meta-data {
    padding: 10px 20px;
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
	order: 2;
	border: 0;
	margin-top: -10px !important;
}
.blogpost-items a.elementor-post__read-more { background:#d62829; padding:3px 15px; border-radius:3px;}


.highlights-container{ position:relative; }
.highlights-container ul{ position:relative; margin:0 auto; list-style:none; display:block; }
.highlights-container ul li{ position:relative;  display:inline-block; width:50%; vertical-align: top; padding:20px;}
.highlights-container.latest-highlights ul li { width:33.3333%; }
.highlights-container.latest-highlights ul li .highlight-container { text-align:center; }
.highlight-container{ position:relative; width:100%; color:#FFF; } 
.highlight-container .image-container{ position:relative; width:100%; float: none; } 
.highlight-container .image-container img{ position:relative; width:100%; } 
.highlight-container h3{ color:#FFF; font-size:18px; } 
.highlight-container .save-container{ width:100%; display:block; padding: 10px 0px;  } 
.highlight-container .btn{ padding: 5px 15px; background: #CF1E22; border-color: #CF1E22; border-radius: 5px; box-shadow: 0 3px 5px rgba(0,0,0,0.5); font-weight: 600; } 

.highlights-container .item-new-badge-yes .highlight-container .image-container:after {
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    position: absolute;
    right: -6px;
    top: -6px;
    z-index: 1;
    background: url(https://covid-frontline.init1-dev.com/wp-content/uploads/2020/06/new-badge.png) no-repeat 0 0;
}

@media (min-width:1400px) and (max-width:1500px){
	.ubermenu a.menu-link{ font-size: 14px; }
}
@media (min-width:1300px) and (max-width:1400px){
	.ubermenu a.menu-link{ font-size: 13.5px; }
}
@media (max-width:1024px){
     
}

@media (max-width:767px){
    
    .highlights-container ul li,
	.highlights-container.latest-highlights ul li { width:100%;  padding:20px 0; }
    .elementor-nav-menu--dropdown.elementor-nav-menu__container{
        background-color: rgba(0,0,0,0.59);
    }
    .elementor-element .elementor-menu-toggle{ color:#FFF; font-size: 60px; }
    .elementor-8 .elementor-element .elementor-menu-toggle{ color:#FFF; font-size: 60px; }
    
    .elementor-element.elementor-element-f5585e9.right-content.elementor-column.elementor-col-50.elementor-top-column {

        display: none;
    
    }
    .elementor-17 .elementor-element.elementor-element-2339da3,
    .elementor-19 .elementor-element.elementor-element-ce71388{
        padding-top:50px !important;
    }
    
    .elementor-206016 .elementor-element.elementor-element-3ee1457c{
        padding-bottom: 0 !important;
    }
    .logo-container img {
        max-width:100% !important;
        max-height: 250px;
        width: auto !important;
        padding: 0 0 15px; 
    }
    
}
@media (min-width:768px) and (max-width:1024px){
    .elementor-8 .elementor-element.elementor-element-2d37ab8 > .elementor-widget-container{ padding: 0 ;}
    
}


